<?xml version="1.0" ?>

<package-spec xmlns="urn:jboss:galleon:package:3.0" name="io.netty.netty-resolver">
    <dependencies>
        <package name="io.netty.netty-common"/>
    </dependencies>
</package-spec>